# WWW::SwaggerClient::Object::List

## Load the model package
```perl
use WWW::SwaggerClient::Object::List;
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**_123_list** | **string** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


